Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/base: PackageKit-yum-plugin

PackageKit-yum-plugin - Tell PackageKit to check for updates when yum exits

Website: http://www.packagekit.org
License: GPLv2+
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
PackageKit-yum-plugin tells PackageKit to check for updates when yum exits.
This way, if you run 'yum update' and install all available updates, puplet
will almost instantly update itself to reflect this.

Packages

PackageKit-yum-plugin-0.5.8-26.el6.i686 [91 KiB] Changelog by Richard Hughes (2015-12-08):
- Fix a python traceback when the comps groups cannot be loaded
- Do not substitute '%' in error messages as this is misleading
- Do not ever run the transaction plugins even for modified configs
- Resolves: #1268932, #984836, #1204932
PackageKit-yum-plugin-0.5.8-25.el6.i686 [91 KiB] Changelog by Richard Hughes (2015-02-25):
- Never send a cron report with no contents
- Resolves: #1172119
PackageKit-yum-plugin-0.5.8-23.el6.i686 [91 KiB] Changelog by Richard Hughes (2014-05-20):
- Do not crash when running the GMainLoop in PkTransactionExtra
- Resolves: #743399
PackageKit-yum-plugin-0.5.8-21.el6.i686 [90 KiB] Changelog by Richard Hughes (2012-11-01):
- Do not crash if ConsoleKit is killed or itself crashes.
- Resolves: #735597
PackageKit-yum-plugin-0.5.8-20.el6.i686 [90 KiB] Changelog by Nils Philippsen (2011-03-02):
- yum: require pygobject2 (#684861)
- yum-plugin: require dbus-python (#700448)
- yum: fix untrusted password entry (#744359)
- pkcon: fix --noninteractive (#783537)
- fix building with newer xulrunner
- add/fix BR: xulrunner-devel >= 8.0, nspr-devel >= 4.8
PackageKit-yum-plugin-0.5.8-19.el6.i686 [90 KiB] Changelog by Richard Hughes (2011-01-25):
- Update the cached comps group list when enabling of disabling a repo.
- Resolves: #629049

Listing created by repoview